- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# strtok.c File Reference

`#include <lib/string.h>`
`#include <ubixos/types.h>`

Include dependency graph for strtok.c:

Go to the source code of this file.

## Functions
char * | strtok (char *s, const char *delim)
char * | strtok_r (char *s, const char *delim, char **last)

## Function Documentation

char* strtok | ( | char * | s,
|  | const char * | delim |
| ) |  |  |

Definition at line 74 of file strtok.c.

References strtok_r().

Referenced by fopen(), sysMkDir(), and unlink().

Here is the call graph for this function:

char* strtok_r | ( | char * | s,
|  | const char * | delim,
|  | char ** | last |
| ) |  |  |

Definition at line 33 of file strtok.c.

References NULL.

Referenced by strtok().